Jump to content
Soley

GTA V New update disables script hook?

Recommended Posts

Hello everyone, just few hours ago i updated my GTA V and then i tried to run the game but i received an error " SCRIPT HOOK CRITICAL ERROR" " FATAL: Unknown game version..". It seems the current version of script hook no longer supports the latest update of GTA V. Any ideas?
G

Error.jpg

Share this post


Link to post
Share on other sites

It is not that the ScriptHookV doesn't support the newest version of the game 'anymore', ScriptHookV never supported this mornings update - Rockstar updated GTAV this morning and have changed some of the code base.  So when you have started ScriptHookV it has seen that the GTAV version is higher than it was yesterday, and is now a version which it doesn't explicitly know about.

Give it a while and the ScriptHookV (and RagePluginHook) devs will update their programs to work with this version .... but depending on the number of changed made will depend on the time this takes.

Enjoy the new online features and keep an eye out for the updates.

Share this post


Link to post
Share on other sites
Just now, soley said:

Ok will do, yea i got mods folder, thanks alot (y)

No worries.

Every time R* updates the game, it breaks modding, ScriptHookV and RPH have to be updated by their developers to work with the new game code. Just remove your mods folder to the desktop, and openIV uninstall the asi loaders and enjoy the online version until they release the updates :)

Once ScriptHookV and RPH are updated go back into openIV and reinstall ASI and openIV loaders and put your mods folder back and you're good to go.

Share this post


Link to post
Share on other sites
2 hours ago, fire2903rescue said:

No worries.

Every time R* updates the game, it breaks modding, ScriptHookV and RPH have to be updated by their developers to work with the new game code. Just remove your mods folder to the desktop, and openIV uninstall the asi loaders and enjoy the online version until they release the updates :)

Once ScriptHookV and RPH are updated go back into openIV and reinstall ASI and openIV loaders and put your mods folder back and you're good to go.

Wish It would work the game crashes when I run it from Steam :(

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×